Celý katalóg

Máme tu Mobily a tablety, Počítače a kancelária, TV, audio a foto, Domácnosť a ďalší sortiment.

915 produktov

Expresné dodanie
Zyxel XGS2220-54FP

Zyxel XGS2220-54FP

Riadený L3 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE)
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48, Inštalovaný SFP + počet modulov: 4
Tabuľka MAC adries: 32000 položky, Limit prepínania: 216 Gbit/s
Sieťový štandard: IEEE 802.3ab, IEEE 802.3bt, IEEE 802.1ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3an,...
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku

Skladom

1 476,72 € 1 220,43 € bez DPH (21%)
TP-Link TL-SF1005P – 5-portový switch so 4x PoE+, 67W, bez ventilátora

TP-Link TL-SF1005P – 5-portový switch so 4x PoE+, 67W, bez ventilátora

Kompaktný 5-portový stolný switch TP-Link TL-SF1005P ponúka štyri porty s podporou PoE+ (802.3af/at) a celkovým napájacím rozpočtom 67 W. Umožňuje prenos dát a napájania po jedinom kábli pre IP kamery, prístupové body a ďalšie zariadenia. Vďaka bezventilátorovému prevedeniu je tichý a ideálny pre kancelárie alebo domácnosti. Podporuje režim Extend pre dlhší dosah a Plug and Play inštaláciu.

Skladom

44,95 € 37,15 € bez DPH (21%)
Expresné dodanie
Netgear GS724TP

Netgear GS724TP

sieťový prepínač Riadený L2/L3/L4 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Modrá
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3/L4
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24
Plne duplexný režim
Tabuľka MAC adries: 8000 položky, Limit prepínania: 52 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE...
Napájací konektor: Napájací konektor
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku

Skladom

354,06 € 292,61 € bez DPH (21%)
Expresné dodanie
QNAP QSW-M7308R-4X

QNAP QSW-M7308R-4X

sieťový prepínač Riadený L2 1U
Typ prepínača: Riadený, Prepínač vrstiev: L2
Počet RJ-45 Ethernet portov: 12, Konzolový port: RJ-45
Tabuľka MAC adries: 32000 položky, Limit prepínania: 1200 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE...
Inštalácia do Racku, Formát: 1U

Skladom

1 692,08 € 1 398,41 € bez DPH (21%)
Expresné dodanie
Grandstream GWN7711

Grandstream GWN7711

Skladom

32,10 € 26,53 € bez DPH (21%)
TP-Link TL-SG1005P

TP-Link TL-SG1005P

Skladom

54,31 € 44,88 € bez DPH (21%)
Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájen

Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájen

sieťový prepínač Riadený L2 2.5G Ethernet (100/1000/2500) Podpora napájania cez Ethernet (PoE) Stolová/nástenná montáž Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2
Typy RJ-45 Ethernet portov: 2.5G Ethernet (100/1000/2500), Počet RJ-45 Ethernet portov: 5
Tabuľka MAC adries: 4000 položky, Limit prepínania: 45 Gbit/s
Sieťový štandard: IEEE 802.3af, IEEE 802.3at, IEEE 802.1Q
Jednosmerné vstupné napätie: 54 V
Podpora napájania cez Ethernet (PoE)
Formát: Stolová/nástenná montáž

Skladom

166,54 € 137,64 € bez DPH (21%)
Expresné dodanie
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

Typ prepínača: Riadený
Prepínač vrstiev: L2/L2+
Quality of Service (QoS): Áno
Správa cez webové rozhranie: Áno
Kontrola ARP: Áno
Výpis udalostí systému: Áno
Podpora MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Počet RJ-45 Ethernet portov: 8

Skladom

109,44 € 90,45 € bez DPH (21%)
Expresné dodanie
TP-Link TL-SF1016DS – 16-portový switch 10/100 Mbit/s, bez ventilátora

TP-Link TL-SF1016DS – 16-portový switch 10/100 Mbit/s, bez ventilátora

TP-Link TL-SF1016DS je 16-portový Fast Ethernet switch s rýchlosťou 10/100 Mbit/s, ideálny na rozšírenie firemnej siete. Vďaka bezventilátorovému vyhotoveniu zaisťuje tichú prevádzku a inovatívna technológia prispieva k úspore energie. Podporuje Auto MDI/MDIX a dodáva sa s montážnou súpravou pre 19" rack.

Skladom

49,34 € 40,78 € bez DPH (21%)
Activejet COMBO 6GN

Activejet COMBO 6GN

Switch
kovový obal
tichý chod
napájanie cez 230V AC konektor (vstavaný zdroj)
Rozhranie: 1x SFP
5x100/1000 Mbps LAN (3x 802.3af/at PoE (30W/port) + 1x 802.3af/at PoE (60W/port)).

Skladom

28,37 € 23,45 € bez DPH (21%)
TP-Link TL-SF1016

TP-Link TL-SF1016

sieťový prepínač Nespravované Fast Ethernet (10/100) 1U Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Fast Ethernet (10/100), Počet RJ-45 Ethernet portov: 16
Tabuľka MAC adries: 8000 položky, Limit prepínania: 3,2 Gbit/s
Sieťový štandard: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Napájací konektor: Napájací konektor
Inštalácia do Racku, Formát: 1U

Skladom

48,23 € 39,86 € bez DPH (21%)
TP-Link TL-SG116

TP-Link TL-SG116

sieťový prepínač Nespravované Gigabit Ethernet (10/100/1000) Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 16
Plne duplexný režim
Tabuľka MAC adries: 8000 položky, Limit prepínania: 32 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Jednosmerné vstupné napätie: 9 V
Montovateľné na stenu

Skladom

65,02 € 53,74 € bez DPH (21%)
Expresné dodanie
Zyxel XGS2220-30F

Zyxel XGS2220-30F

Prepínač
prepínanie na 3. vrstve
vyhradený režim AV
bezpečnostné funkcie
Rozhranie: 24 portov SFP
2x 10G multi-gigabitové (1G/2,5G/5G/10G) porty RJ-45
4x sloty 1G SFP/10G SFP+
Obsahuje balík na správu NebulaFlex Pro s 1-ročnou licenciou.

Skladom

551,44 € 455,74 € bez DPH (21%)
Expresné dodanie
NETGEAR M4350-12X12F

NETGEAR M4350-12X12F

Prepínač
Typ spínača: Spravovaný
Vrstva prepínača: L3
Typy prepínaných portov RJ-45 Ethernet: 10G Ethernet (100/1000/10000)
Počet prepínaných portov RJ-45 Ethernet: 12
Plný duplexný režim
Tabuľka adries MAC: 16000 pol.
Prepínacia kapacita 480 Gbit/s
Sieťové štandardy: IEEE 802.1D
IEEE 802.1Q
IEEE 802.1Qav
IEEE 802.1s
IEEE 802.1w
IEEE 802.1x
IEEE 802.3
IEEE...
Napájací konektor
Inštalácia do stojana
Formát: 1U

Skladom

3 754,02 € 3 102,50 € bez DPH (21%)
Expresné dodanie
TP-LINK SG6428X

TP-LINK SG6428X

Omada sieťový prepínač Riadený L3 Gigabit Ethernet (10/100/1000) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24, Počet USB 2.0 portov: 2, Konzolový port: RJ-45/USB Type-C
Tabuľka MAC adries: 32000 položky, Limit prepínania: 128 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3x
Inštalácia do Racku, Formát: 1U

Skladom

1 518,39 € 1 254,87 € bez DPH (21%)
Expresné dodanie
QNAP QSW-M408S

QNAP QSW-M408S

Základný webovo spravovaný prepínač L2 10GbE
pre sieťové nasadenie v malých a stredných podnikoch
Celková neblokujúca priepustnosť: 48 Gb/s
prepínacia kapacita: 96 Gb/s
Rozhranie: 4 x 10G/1G SFP+
8 x 1GbE (RJ45).

Skladom

293,60 € 242,64 € bez DPH (21%)
Expresné dodanie
QNAP QSW-M2106-4C

QNAP QSW-M2106-4C

sieťový prepínač Riadený L2 2.5G Ethernet (100/1000/2500) Biela
Typ prepínača: Riadený, Prepínač vrstiev: L2
Typy RJ-45 Ethernet portov: 2.5G Ethernet (100/1000/2500), Počet RJ-45 Ethernet portov: 6, Konzolový port: RJ-45
Plne duplexný režim
Tabuľka MAC adries: 16000 položky, Limit prepínania: 110 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE...
Jednosmerné vstupné napätie: 12 V

Skladom

486,49 € 402,06 € bez DPH (21%)
TP-Link SG3452XMPP

TP-Link SG3452XMPP

Omada sieťový prepínač Riadený L2+ Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2+
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48, Konzolový port: RJ-45/Micro-USB
Tabuľka MAC adries: 16000 položky, Limit prepínania: 176 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3af, IEEE...
Napájací konektor: Vstup AC-in
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku, Formát: 1U

Skladom

1 036,25 € 856,40 € bez DPH (21%)
Expresné dodanie
HPE Aruba CX 6200F 48G Class-4 PoE 4SFP+

HPE Aruba CX 6200F 48G Class-4 PoE 4SFP+

Aruba Networking Riadený L3 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) 1U
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48, Konzolový port: RJ-45/USB Type-C
Tabuľka MAC adries: 32768 položky, Limit prepínania: 176 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ak, IEEE 802.1p, IEEE 802.1s, IEEE 802.1t, IEEE...
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku, Formát: 1U

Skladom

4 769,01 € 3 941,33 € bez DPH (21%)
24 na stránke Načítať ďalších 24

Filtre

Voľbu môžete kedykoľvek zmeniť cez Nastavenia cookies v pätičke. Súkromie a cookies.

Zákaznícka podpora

Otvoriť chat v samostatnom okne · Napsat e-mail